@media only screen 
and (max-width : 568px) {
	
	body {background:#FFF;}
	.twoColFixLtHdr #container, .twoColFixLtHdr #header, .twoColFixLtHdr #mainContent, .twoColFixLtHdr #footer {float:left; width:100%; margin:0px; padding:0px;}
	.twoColFixLtHdr #mainContent {width:94%; margin:10px 3% 15px 3%; float:left;}
	.social-header {display:none;}
	nav ul {display:none;}
	img {width:auto;}
	nav select {display:block; float:left; width:90%; margin:0px 5%}
	.home {width:100%;}
	.row {width:100%;}
	.col {width:100%; text-align:center;}
	.col:nth-child(2) {width:100%; margin-left:0px;}
	#footer img {width:100%;}
	.twoColFixLtHdr  #sidebar1 {border-top: 1px solid #669933;text-align: center;width: 96%;float: right;margin: 0px 2%;padding: 10px 0px;}
	.home #sidebar1 {}
	.headerimg {width:100%;}
	table.groups {width:100%;}
	#mainContent h1:nth-child(1) {display:none;}
	#mainContent h2 {font-size:30px; text-align:center;}
	.MenuBarItemSubmenu {display:none;}
	.left, .right {width:100%; float:left;}
	img.left {width:auto; float:left;}
	img.right {float:right; width:auto;}
	.twoColFixLtHdr #mainContent img.show {display:inherit}
	.social-mobile {display:inline}
	.nav-mob {display:inline;}
}